{
  "name": "asan-service",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "nodemon": "nodemon --watch server --exec \"nuxt start\"",
    "server": "nodemon --watch server --exec \"SET NODE_ENV=development&&node ./server/index.js\"",
    "dev": "nuxt dev",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "build": "nuxt build",
    "lint:js": "eslint --ext \".js,.vue\" .",
    "lint:prettier": "prettier --check .",
    "lint": "npm run lint:js && npm run lint:prettier",
    "lintfix": "prettier --write --list-different . && npm run lint:js -- --fix"
  },
  "dependencies": {
    "@coreui/coreui": "^3.2.2",
    "@coreui/icons": "^2.0.0-beta.5",
    "@coreui/utils": "^1.3.1",
    "@coreui/vue": "^3.1.2",
    "@coreui/vue-chartjs": "^1.0.5",
    "@nuxtjs/auth": "^4.9.1",
    "@nuxtjs/auth-next": "5.0.0-1667386184.dfbbb54",
    "@nuxtjs/axios": "^5.12.2",
    "asan-service": "file:",
    "bcryptjs": "^2.4.3",
    "ckeditor4-vue": "^1.2.0",
    "core-js": "^3.6.5",
    "cors": "^2.8.5",
    "cron": "^3.1.7",
    "dateformat": "^4.4.1",
    "element-ui": "^2.15.13",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.0",
    "express-validator": "^6.8.0",
    "gsap": "^3.5.1",
    "jimp": "^0.16.1",
    "jquery": "^3.5.1",
    "js-file-download": "^0.4.12",
    "json-as-xlsx": "^2.5.6",
    "jsonwebtoken": "^8.5.1",
    "moment-jalaali": "^0.9.2",
    "mongoose": "^5.11.8",
    "mongoose-paginate-v2": "^1.3.13",
    "node-gyp": "^10.0.1",
    "nodemailer": "^6.4.17",
    "nodemon": "^3.0.1",
    "nuxt": "^2.14.6",
    "nuxt-leaflet": "^0.0.27",
    "read-excel-file": "^5.2.2",
    "socket.io": "^4.4.1",
    "socket.io-client": "^4.8.0",
    "uuid": "^10.0.0",
    "validator": "^13.12.0",
    "vue-persian-datetime-picker": "^2.10.3"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.16.3",
    "@nuxtjs/eslint-config": "^8.0.0",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@nuxtjs/pwa": "^3.3.5",
    "eslint": "^8.4.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-nuxt": "^3.1.0",
    "eslint-plugin-vue": "^8.2.0",
    "prettier": "^2.5.1",
    "sass": "1.51.0",
    "sass-loader": "10.1.1"
  }
}
